Redmine - Feature #31434

Update Chart.js to 2.8.0
2019-05-23 21:09 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Third-party libraries Estimated time: 0.00 hour
Target version: 4.1.0

Resolution: Fixed

Description

Currently, the version of source:trunk/public/javascripts/Chart.bundle.min.js is 2.6.0 which was released 2 years ago. Chart.js 2.8.0 is
available now.

In Redmine 4.0, Chart.js is used for drawing repository statistics.

Related issues:
Related to Redmine - Feature #31418: Stacked bar charts in the issue details ... Closed

Associated revisions

Revision 18195 - 2019-05-24 01:37 - Go MAEDA
Update Chart.js to 2.8.0 (#31434).

History

#1 - 2019-05-23 21:12 - Go MAEDA
- Related to Feature #31418: Stacked bar charts in the issue details report added

#2 - 2019-05-24 01:38 - Go MAEDA
- Status changed from New to Closed
- Assignee set to Go MAEDA

- Target version set to 4.1.0

- Resolution set to Fixed

Committed the change.
https://www.redmine.org/projects/redmine/repository/svn/entry/trunk/public/javascripts/Chart.bundle.min.js
https://github.com/chartjs/Chart.js/releases/tag/v2.8.0
http://www.tcpdf.org

